Firmware version is too high. How uninstall? Correct version where?

Help! That Firmware thing is driving me nuts. Wish apple would organize the latest upgrades by OS. It’s a maze.
My iMac DV (blue front slot loading) is OS 9.0.4 (I will upgrade but not right now, too long to explain).
I had bought a LaCie HD some years ago & made partition with OS 9.0.4, 9.1 to 9.2, it fell, bought another and installed it.
After much time I found out that to know my version of Firmware I have to look for boot ROM, my system profiler says it’s $0004.19f1 that means probably v 4.19.
If it’s v 4.1.9 it is too high it needs OS 9.1 and probably happened with I had OS 9.1 on my external HD. My LaCie CD Writer became a nightmare and I don’t dare to use it anymore, maybe it was because of the firmware ….or it might be that Apple CD/DVD Driver can’t exist at the same time as Toast extensions, it’s unclear to me.
Can’t find the latest firmware version for OS 9.0.4 that will work, or how I can take it off before I install another one. I know v2.4 will work on OS 9.0.4.
Got: Firewire v2.3.3 - usb v 1.4.2 - CarbonLib v 1.6 - Apple CD/DVD Driver v 1.3.5 player is v2.1
Help!
1. What’s the latest Firmware for OS 9.0.4?
2. Do I have Firmware v 4.1.9?
3. How do I uninstall Firmware v 4.1.9?
4. CAN Apple CD/DVD Driver exist at the same time as Toast extensions?
Thanks very much
Nicky

I think that you misunderstood Kappy's point about Mac OS X version.
What the information about OS X version is telling you is that those are the minimum requirements for the installer which places the firmware update permanently in the ROM on the logic board to run. However, once the firmware has been installed you are free to continue to update your version of Mac OS X for as long as Apple releases them.
I have an iMac G3 DV+ which has ROM version 4.1.9f1 and is running Mac OS X 10.4.8.
However, the firmware is backwards compatible as well. You obviously installed the firmware when you were running OS 9.1, but at some time regressed your OS to 9.0.4.
I think the issues that you are experiencing are related to other issues on your Mac. The folks in the iMac G3 forum should be able to help you sort that out.

Similar Messages

  • Lion OS X 7.4 Security settings too high, how can i put back to original settings?

    I've been away at university all year and i've found that whatever security settings they've adjusted to use the college system, its put them up too high for things like iplayer and sky go. Iplayer streams but exceedingly slowly and eventually just stops and I think the security settings has stopped this. Skygo doesn't sign in on any of my browsers (mozilla, google chrome and safari, previously it had worked for firefox and chrome, now none of them work) and I have no idea how to fix this. If I could put the security settings back to their original form then I could then see if it was a security problem.

    I've been away at university all year and i've found that whatever security settings they've adjusted to use the college system, its put them up too high for things like iplayer and sky go. Iplayer streams but exceedingly slowly and eventually just stops and I think the security settings has stopped this. Skygo doesn't sign in on any of my browsers (mozilla, google chrome and safari, previously it had worked for firefox and chrome, now none of them work) and I have no idea how to fix this. If I could put the security settings back to their original form then I could then see if it was a security problem.

  • N95 firmware version - where?

    Please excuse a noob question but how do I find the firmware version on my N95? (it only arrived today!)
    Malc

    http://europe.nokia.com/A4579163
    Follow the link, install NSU on your PC, plug the phone and start it.. But don't hurry, Nokia server is down so you won't be able to download anything yet..
    Scroll down and read few topics related to that error.

  • Video Bit Rate Too High-how to reduce quality

    I have a Creative Zen Vision M Version .40.02. The problem is a few of my videos have a high bit rate, which from what I have read is the problem. These videos are from the free digital copy that comes with the movie. I would like to know how I can either change this, if there is a firmware that would let a higher bit rate play(from what I have looked into it doesn't appear so), or if I can't play them on my player. Thanks for any help.

    I don't know exactly what the total length of the video is in minutes, but I do know that it is 6.8GB for a dual layer. Probably at least 3 hours. I don't know what the target bit rate is? Is what you are referring is to what the compression I used in compressor?
    I am using the setting DVD Best Quality 150 minutes 3.7mbps for video and the AC3 for the audio.
    I am recompressing all the videos again just in case there was a problem with one of the compressions. I don't understand why it isn't working this time when none of the settings or compression had changed.
    Thanks!!

  • I'm on a website and can't access the website because it states that my security settings are too high, how do i lower them on firefox?

    The website i am on also shows what to do in explorer by lowering the privacy settings bar, but i'm not sure what to do on firefox's browser.

    That is usually a problem with cookies, so make sure that you allow cookies.
    You can see the permissions for the domain in the current tab in Tools > Page Info > Permissions
    See also:
    * [[Cookies]]
    * [[Enabling and disabling cookies]]

  • The Average Wait Time of SQL instance "CONFIGMGRSEC" on computer " SEC_SITE_SERVER " is too high

    I have a SCCM 2012 SP1 CU4 environment with SCOM monitoring installed.
    I also do have 4 secondary sites installed below my primary. The secondaries are using SQL 2012 Express version default deployed using the secondary site installation.
    My SCOM monitoring is generating tickets with the following message:
    The Average Wait Time of SQL instance "CONFIGMGRSEC" on computer "<SEC_SITE_SERVER>" is too high
    How can i solve this ? Or do I need to ignore this ?

    Never ignore messages, but tune them.
    In this specific case you might want to take a look at this:
    http://social.technet.microsoft.com/Forums/en-US/ffeefe0d-0ef7-49a3-862e-9be27989dc5d/scom2012-alert-sql-2008-db-average-wait-time-recompilationis-too-high?forum=operationsmanagergeneral
    My Blog: http://www.petervanderwoude.nl/
    Follow me on twitter: pvanderwoude

  • BVideo Bitrate Too High?

    I just exported a video from FInal Cut Pro like I normally do. I imported it back into DVDSP and I told it to build/burn. Just out of the blue it starts telling me it failed because the bit rate is too high, how do I fix this?

    I did some testing and turns out it had NOTHING to do with compressor or the video bitrate or anything. It was actually the bitrate of my DVD menus. Apparently the templete had a high uncompressed aiff file for the background music and the drop zones for my video and the motion for the menu caused the combined bitrate for the SD DVD to be over 20MBPS So I exported the song and edited it in soundtrack and reimported it as a lower bit aiff. I also lowered the bitrate of my movie to a base rate of 3.6 with max at I believe 7. Same for the DVD menu mov files. And it worked for now... Hopefully it stays working. BTW sorry for the triple post but the edit button dissapeared.
    Message was edited by: Actingbiz1

  • The volume keys on my Logitech K760 wireless keyboard do not work with my 2.3 GHz, Intel Core i5 Mac mini which runs Mac OS X 10.7.4. Anyone know how to correct this without having to re-code firmware?

    My first post to the Apple Support Community so it looks like all I wanted to know is covered in the title. The research I have done led me to solutions that I am not comfortable trying for fear of irreparably damaging my keyboard and/or Mac mini. Does anyone have a simpler solution? Please? Hellooooo?
    Just in case the title is too long to show, I have re-pasted here:
    The volume keys on my Logitech K760 wireless keyboard do not work with my 2.3 GHz, Intel Core i5 Mac mini which runs Mac OS X 10.7.4. Anyone know how to correct this without having to re-code firmware?

    BDAqua wrote:
    Hello & welcome to the Forums!
    I think Spark cured this for another person and the same problem...
    http://www.shadowlab.org/Software/spark.php
    http://scripts.sil.org/cms/scripts/page.php?site_id=nrsi&id=ukelele
    http://doublecommand.sourceforge.net/
    Thank you for the response. Unfortunately, I could not figure out how to work the above applications. I thought that i had managed to assign the appropriate function keys in Spark to their volume counterparts, but it had no effect. Below is a screen shot. Do you see anything amiss?

  • The version 2008_1_620 of the Add-on ST-PI is too high for this upgrade

    Hi Guru,
    I' am doing prepare : upgrade from R/3 entrerprise 47X100 to ECC6.0 SR3.
    PREPARE
    02)                       Initialization     failed        yes
    the checks.log report the following error :
    SAPup> WARNING: The version 2008_1_620 of the Add-on ST-PI is too high for this
    upgrade (> 2005_1_700).
                    To avoid loss of data it is necessary to include the latest avai
    lable version for the Add-on
                    in the IS_SELECT phase.
                    Please refer to Add-on note 69455 for further information.
    I can't go on , How can I include the add-on in the upgrade ? the phase for include the add-on upgrade is  04) Extension   but  i cannot skip phase 2    ? ! ? !
    OSS note 69455 does not contain valid information.
    thank's for the answer.
    Regards Antonio.

    Hi
    I got the same error and it actually prevents from getting further, because its treated as an error.
    "ERROR: To be able to use ASU Toolbox, your system requires at
           least Support Package Level 8 for the ST-PI software component
           For more information, see the upgrade documentation
    WARNING: The version 2008_1_620 of the Add-on ST-PI is too high for this upgrade (> 2005_1_700).
             To avoid loss of data it is necessary to include the latest available version for the Add-on
             in the IS_SELECT phase.
             Please refer to Add-on note 69455 for further information."
    2008_1_620 does not have a level 8, so it must be refering to the 2005 version of ST-PI.
    Update SAPup.exe (in <upgrade dir>/bin) to newest version.
    Regards
    Kim
    Edited by: Kim Hynek on Mar 30, 2010 11:36 AM
    Edited by: Kim Hynek on Mar 30, 2010 11:40 AM

  • How do you upload firmware to Airport extreme with the following message: This version of AirPort Utility requires this AirPort Extreme use firmware version 7.3.1 or later. Use AirPort Utility 5.6 to update this base station. I'm using airport utility 6.0

    The airport extreme at my parent's house has not had its firmware update in some time and it keeps dropping the internet connection and needing to be reset.
    I went to update firmware and opened up airport utilities (I'm running airport 6.0 on Mountain Lion, 10.7.4).  Everytime I open the airport utility I get the following message: "
    This version of AirPort Utility requires this AirPort Extreme use firmware version 7.3.1 or later. Use AirPort Utility 5.6 to update this base station. AirPort Utility 5.6 is available at AirPort Service and Support.
    I've followed the link and tried to update firmwares but none are available and the print says that airport utility will look to see if firmware are available and load them as necessary when prompted by user.
    One link said the only way to solve this problem is open up Airport Utility 5.6. I tried to do this, but 5.6 is not supported on Mountain Lion and couldn't be opened up.
    I'm getting the exact same message on my other computer, a Mac Air.
    So basically, can't download new firmware and am stuck with a ****** airport extreme that needs to keep being reset, a factory reset, in order to use the internet, but then continues to give me the same message.
    Thanks!

    See this article for instructions on how to install AirPort Utility 5.6 for Lion on Mountain Lion:
    http://www.macworld.com/article/1167965/mountain_lion_and_the_ancient_airport_ba se_station.html

  • How do you determine the firmware version for a laptop docking station?

    How do you determine the firmware version of a HP docking station?
    Laptop Model: HP 2740p
    OS: 64bit Windows 7
    Expansion Base: 2740 Ultra Slim Expansion Base WA995AA#ABA
    Thank you for any assistance.
    Alvin

    atenpo wrote:
    How do you determine the firmware version of a HP docking station?
    Laptop Model: HP 2740p
    OS: 64bit Windows 7
    Expansion Base: 2740 Ultra Slim Expansion Base WA995AA#ABA
    Thank you for any assistance.
    Alvin
    WA995AA#ABA shows to be a hard drive, not a docking station

  • My macbook pro cpu temperature is too high??please tell me correct fact and information

    i mistake deleting my activity.......re question...
    I'm using macbook pro retina 13inch 2013 late version.
    my macbook has NO external graphic card, just iris graphic.
    when i was playing diablo3 or watching movie by using bypass ip address, my cpu temperature was maintained 90~100 celcius degrees.
    And at the same time, my cooling fan was maintained 5800~6000 rpm.
    There are two questions.
    One, is my macbook temperature too high or normal level ?
    Two, i know that 6200rpm is maximum speed of cooling fan. Why  did fan run 5800~6000rpm, not maximum?

    When processor intensive activities are taking place, temperature may reach the maximum level.
         Reset SMC.     http://support.apple.com/kb/HT3964
         Choose the method for:
        "Resetting SMC on portables with a battery you should not remove on your own".

  • How do you fix error message "data rate for this file is too high for DVD.  You must replace this file with one of a lower data rate".

    When trying to burn a DVD it will go through the encoding step and at 98% we see the message 'data rate for this file is too high for DVD.  You must replace this file with one of a lower data rate".  We need help to correct this so we can complete burning to DVD. 

    What did you export from Premiere?
    Did you use the MPEG2-DVD preset... and did you make any changes to the preset?
    CS5-thru-CC PPro/Encore tutorial list http://forums.adobe.com/thread/1448923 may help

  • How do I determine current firmware version for WRT54G

    I've been poking around the site a bit, and note that there are mandatory upgrades to various firmware versions. I'd like to upgrade if necessary, but have no idea how to determine what firmware version I have right now.Message Edited by shelmart on 12-17-200605:36 AM

    What is the excact hardware version # of your router? U can find that underneath the router itself, there's a sticker there & its just right below the Linksys Logo. If its version 5 or 6, u can go to this website: www.linksys.com/connect . Download  & save Easylink Firmware Tool & then before u run that file after saving, disable first all your internet security like firewalls & anti- virus coz it will block the connection of this software from running properly. That EFL will automatically upgrade the firmware of your router.

  • How to determine firmware version of brick?

    Is it possible to determine the firmware version that the logic board has installed? I might be wrong about how the firmware operates, but the word 'firmware' to me usually implies flashing the BIOS. I know what version of 'firmware' the OS portion of the HDD has installed, but I'm not sure that it matches the BIOS and I'm still hoping I can revive the unit without repartitioning, etc. Background - I made the boneheaded mistake of trying to run sudo apt-get install -f <whatever> and was left with an SSH session where only bash built-ins would even run. No `ls`, no `cat`, no `sudo`. I tried to revive the system as best I could while the SSH session was still open using the errors reported and using this guide to abuse shell built-ins to recover a system in this state. But I ran out of time and had to close the connection (on a laptop). After this the system would power up but stay at white light LED indefinitely. So I popped the HDD into a spare linux machine and confirmed the drive looks fine - all data there and the OS RAID partitions were easily browsable. So I reimaged the OS RAID partition with rootfs.img from several different firmware versions (I really don't know whch one I was running as I've updated a few times but not sure when last), but still no luck. Am I wrong in assuming there's a BIOS update as well when we talk about 'firmware'? Am I missing some steps after reimaging the OS partition? Any help would be very appreciated.

    I ended up soldering leads on the main board and captured the boot log. I managed to find only one other boot log to compare to (here) but comapring the two hasn't given me much insight. On the surface it seems like my issue is that the AHCI SATA loader is trying and failing to get port 0 to respond. I've posted the full boot log here, but I'll post the last bit here in hopes that someone can point me in the right direction. Thanks. Hit any key to stop autoboot: 0
    init_sata:
    serdes: 24Mhz ref clk
    Serdes 1 : CMU OK
    Serdes 1 : Lane OK
    Serdes 2 : CMU OK
    Serdes 2 : Lane OK
    cap 0x6f26ff81 port_map 0x3 n_ports 2
    P#SERR 0x4050002
    IS 0x0
    Port 0 control: 0x300
    Port 0 status: 0x123
    P#SERR 0x0
    IS 0x1
    Port 1 control: 0x300
    Port 1 status: 0x0
    GHC 0x80000000
    GHC 0x80000002
    ahci_init_one: SUCCESS
    SATA Controller Info:
    AHCI 0001.0300 32 slots 2 ports 3 Gbps 0x3 impl SATA mode
    flags: ncq stag pm led clo only pmp pio slum part
    Enter start port: 0
    Port 0 status: 123
    cmd_slot = 0xb06000
    Device not ready. BSY, DRQ or ERR in TFD!
    Can not start port 0
    timeout exit!
    sataenv: GPT header not found
    timeout exit!
    sataenv: partition 7 not an environment
    timeout exit!
    sataenv: GPT header not found
    timeout exit!
    sataenv: partition 8 not an environment
    timeout exit!
    GPT header not found
    Bad Magic Number
    arg1 char: s
    Barebox-C2K >/ 

Maybe you are looking for

  • HT201210 my ipod touch shows a usb with arrow pointing to an I tunes Simble.  I can't get it to do anything.  Any one know what to do?

    Can any one help me.  my Ipod touch will not respond when I plug it in to my new computer.  My old computer crashed and I am using a new computer.  When I plug it in or not it reads on screen a picture of a usb plug and a arrow pointing to a a simble

  • Won't open a new tab

    All of a sudden today, when I click on the new tab button (the+) it will not open a tab. It worked fine yesterday. I tried to open a new tab out of the File menu - no luck. Also I tried ctrl-t, again no luck. I can't upgrade to 4 yet because my antiv

  • Error message in iTunes 7 (recognizing iPod)

    Hi, I own a 5th gen iPod and am running iTunes on Windows XP. I recently downloaded both iTunes 7 and the newest iPod update. Since installing each of these upgrades, each time I attempt to connect my iPod to my laptop I receive the following error:

  • About Read stmt

    Hi Friends, can anyone .. Explain this below READ statement. LOOP AT it_hrp1000.     READ TABLE it_hrp1000 WITH KEY plvar = p_plvar                                and otype = p_otype                                and endda = p_endda2                

  • Mail opens new window after mail is sent

    (I suppose since the last security update) everytime I send an eMail, Mail always opens a new blank mail window after I sent the mail - any hints on this?